.version.pressestimmen__shakin_daddes_band /* version checker */
{
	color: #0000E8;
	background-color: #5E5FE9;
}

.html
{
	background-color: #1A1A1A;
}

#page
{
	z-index: 1;
	width: 1050px;
	min-height: 620px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -28px;
	padding-top: 180px;
}

#u1009
{
	z-index: 53;
	width: 1050px;
	background-color: transparent;
	position: fixed;
	top: 0px;
	left: 50%;
	margin-left: -524px;
}

#u3674-4
{
	z-index: 10;
	width: 61px;
	min-height: 24px;
	top: 6px;
	left: 50%;
	margin-left: -590px;
}

#u3674-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 24px;
	margin: 0px 0px 0px -590px;
}

#u1012
{
	z-index: 55;
	width: 901px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 10px;
	left: 50%;
	margin-left: -514px;
}

#u1013-4
{
	z-index: 56;
	width: 100px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
}

#u1016-4
{
	z-index: 60;
	width: 100px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 267px;
}

#u1015-4
{
	z-index: 64;
	width: 100px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 534px;
}

#u1014-4
{
	z-index: 68;
	width: 100px;
	min-height: 26px;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 20px;
	line-height: 24px;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 801px;
}

#u1018
{
	z-index: 72;
	position: fixed;
	top: 60px;
	left: 50%;
	margin-left: 220px;
}

#u1018_img
{
	display: block;
	vertical-align: top;
}

#pu1017
{
	width: 0.01px;
	margin-left: 1px;
}

#u1017
{
	z-index: 14;
	width: 1049px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 82px;
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
}

#pu1029-4
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 63px;
	margin-left: 113px;
}

#u1029-4
{
	z-index: 45;
	width: 132px;
	min-height: 25px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	position: relative;
}

#u1011-19
{
	z-index: 15;
	width: 400px;
	min-height: 533px;
	background-color: transparent;
	text-align: justify;
	margin-left: 1px;
	margin-top: 3px;
	position: relative;
}

#u1008-11
{
	z-index: 34;
	width: 400px;
	background-color: transparent;
	text-align: justify;
	position: relative;
	margin-right: -10000px;
	margin-top: 91px;
	left: 534px;
}

#u1011-2,#u1011-8,#u1011-13,#u1011-16,#u1008-4,#u1008-9
{
	font-style: italic;
}

#u1030-4
{
	z-index: 49;
	width: 153px;
	min-height: 22px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 64px;
	left: 246px;
}

#u1030-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 64px -10000px 0px 0px;
}

#u1030-4.MuseLinkActive p
{
	color: #C1272D;
	visibility: inherit;
}

#pu2413-4
{
	width: 0.01px;
	margin-left: 910px;
	margin-top: 19px;
}

#u2413-4
{
	z-index: 2;
	width: 64px;
	min-height: 13px;
	margin-right: -10000px;
}

#u2413-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2413-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 13px;
	margin: 0px -10000px 0px 0px;
}

#u2414-4
{
	z-index: 6;
	width: 79px;
	min-height: 14px;
	margin-right: -10000px;
	left: 60px;
}

#u2414-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

#u2414-4.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	margin: 0px -10000px 0px 0px;
}

body
{
	position: relative;
	min-width: 1050px;
	padding-bottom: 40px;
}

